package com.ningdatech.pmapi.dashboard.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author liuxinxin
 * @date 2023/8/2 下午3:37
 */
@Data
@ApiModel("驾驶舱项目总览驶舱统计数据")
public class DashboardProjectSummaryVO {
    /**
     * 项目总数
     * 待立项项目数
     * 已立项项目数
     * 项目画像
     * 项目立项率
     * 项目申报总金额
     * 项目批复总金额
     * 项目采购总金额
     * 资金核定率
     * 延期项目数
     * 延期占比
     * 项目变更数量
     * 项目变更金额
     */

    @ApiModelProperty("项目总数")
    private Integer projectCnt;

    @ApiModelProperty("待立项项目数")
    private Integer toBeApprovedProjectCnt;

    @ApiModelProperty("已立项项目数")
    private Integer approvedProjectCnt;



}
